{% extends 'base.html.twig' %}

{% block title %}
    Contact
{% endblock %}

{% block body %}

	<div class="example-wrapper">
		<h2 align="center"><br>
			Pour écrire à l'administrateur,<br>
			veuillez remplir ce formulaire :
		</h2>
	</div>

	<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">

	<div class="container mt-3">
		{{ form_start(form) }}
            <div class="row">

                <div class="col mb-3 mt-3">
                    {{ form_row(form.firstname, {
                    attr: {
                        'class': 'form-control',
                        'placeholder': 'Votre prenom'
                    }
                }) }}
                </div>

                <div class="col mb-3 mt-3">
                    {{ form_row(form.lastname, {
                    attr: {
                        'class': 'form-control',
                        'placeholder': 'Votre nom'
                    }
                }) }}
                </div>
            </div>

            <div class="col mb-3 mt-3">
                {{ form_row(form.email, {
                    attr: {
                        'class': 'form-control',
                        'placeholder': 'Votre email',
                        'id':"email"
                    }
                }) }}
            </div>

            <div class="mb-3">
                {{ form_row(form.comment, {
                    attr: {
                        'class': 'form-control',
                        'placeholder': 'Votre message',
                        'rows' :"5",
                        }
                }) }}
            </div>

            <script>
                function myFunction() {
                    alert("Votre message a été envoyé à l'administrateur!");
                }
            </script>

            <button type="submit" class="btn btn-primary" id="btn" onclick="myFunction()">Envoyer</button>
            <br>
            <p class="retour">Pour retourner à la page
                <a href="/annonce">Annonces</a>
            </p>
		{{ form_end(form) }}
		<br><br><br><br>
	</div>
{% endblock %}
